[blfs-support] libgpg-error-1.20

Richard Melville richard.melville69 at googlemail.com
Sun Nov 1 04:34:02 PST 2015


In the book the configure line expresses --disable-static, but it's
unnecessary because the static libraries are *not* built by default.

Richard


More information about the blfs-support mailing list